<?php
class GPlan{    

    public function lista(){
      return "SELECT id_tipo_plan as id, no_tipo_plan as noPlan FROM tc_tipo_plan ";
    } 

    
    public function guardar(){
        return "INSERT INTO tc_tipo_plan(no_tipo_plan,id_tipo_plan) VALUES (?,?)";
    }

    public function modificar(){
      return "UPDATE tc_tipo_plan SET no_tipo_plan = ? WHERE id_tipo_plan = ?";     
    }  

    public function eliminar(){
      return "DELETE FROM tc_tipo_plan WHERE id_tipo_plan = ?";
    }
}
?>